## arabic-l10n 0.1

=== Makefile ===
all:
	$(MAKE) -C po

install:	all
	$(MAKE) -C po $(CURDIR) install

clean:
	$(MAKE) -C po clean

distclean:
	$(MAKE) clean
	rm -f *-stamp
	rm -rf debian/arabic-l10n debian/files debian/patched

=== debian/changelog ===
arabic-l10n (0.1) fremantle; urgency=low

  * Initial release

 -- Osama AL Abrash <madboy221@hotmail.com>  Sun, 25 Apr 2010 18:36:29 +0200

=== debian/control ===
Source: arabic-l10n
Section: user/system
Priority: optional
Maintainer: Osama AL Abrash <madboy221@hotmail.com>
Uploaders: Iz Alawi <mo7iballah@gmail.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: arabic-l10n
Architecture: all
Depends: ${shlibs:Depends}
Description: Arabic UI translation for Maemo 5.
 Arabic UI translation for Maemo 5.
 Translated by Osama AL Abrash and Iz Alawi.
XB-Maemo-Display-Name: Arabic localization
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEcAAAAvCAYAAACxF9coAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oEGRQKBTZKPJUAAAjsSURBVGje7Zp7cFTlFcB/9+69+8omG/LavJYQ
 QkBegQCZpKSYQUCxLaO1tgp2xD7saGEYp1XGR9uhLZ3OUK1Yi7WdVmlH6Thq
 fYEihcojCKQNqRJYISQhLzbZZPPY7Hvvo39kMwTkodON4rBn5tt7797vntnv
 t+c73znnuwK/n6MjCACg6yNt7PXo+djrsd9dSS7UmUgZ1TtO+qUrKtZ1rlWR
 PgZm7PV4/NtfODij1nGNw/g4nCSUS4qYRHAlh/xp5RqxtIvDGbuUX6NgLr5a
 XQjkwjgn6XOS8sl8zie1Fl0HdOAycdJYXedZpBZ/Tj//ODbMGOkYvz/ah/N1
 COK5Y0IsZzQdGNvGDuBS9y4YtNFgxJmaD2iAjizKoMZGWnwggiAgGaRzz2ka
 aAp2UxqyKGOSzCAII0clDLqGKBpAV0CLYZWt8VQhDkNTMIgGACyyBTTlXJ8E
 iIGv5m24KITLtYuIzWglw2Tnh7PvYDDq587Sm9AFkVtKltAXGmQw4qPQlsvm
 Reup8zQyHPWTl+pgRmYpGyvXsM9dT+1tz5NlmcDK0uVUF1RQ33uSB8pWYRBl
 FubP49EF3+dssJeOoQ7uK1vJlAmTWDv7TnR0bi6qZiAaYPOi9bxy6h2IQ/t8
 fY6uY5UtCILA4oIF3FBQwcPzvkud5zgbK9dw97QVlNidAKQZUxiOBkkzpgAi
 /1j+WwTg1GAbNslKvcfFif5mMkx2qhyzuX/WN9nS+BJFqflU55WTIplZN3sV
 KGFUXeXuaStYWXozZsnIN0qWUmIvZGlhFVkp2fGp+rnD0ZhidzJ9QjGFNgf7
 3Q1sb9tPYUoO25p20h30EtFiTLFPpCq3jL+4XkMWZVZPX4E3PIhroJWTg23M
 zZ7GG617UTSVn9ZtwSjKCAJYJQu+qJ+6nkYOuI/S5neDKPNG617cwV6GosMc
 72/hwNkGjvQco9PfTZ+/JyF+R/q/NQgCXQEPD8y5i1TZiiiI1OTPpzDFwY62
 A0iige5AH4quEoiFCClhKnNns3raLTx9bBvry1djN9qYmj6JsBrhwfefpKnX
 xc6OgwyEfSi6wkDUh0Uy0zLUxZR0kazUXFYU1/CTw1u4Pn8+U+1FKLpKn/c0
 MU0ByZSQMkYC3LqAN9iPxWBie9sBFubNQdVUtp/ZT5Y5nT2ddQiCwBlfF++0
 19Lh7+aFj3awevdj9IUHCSkRtn70Jqt2PcyGume5Ln0SGIy82ryHR+ffy2B4
 mMPdx0g1WmkZ7uS69En0hQY47m3G7XfTNNjG5kUPYRAE0KEz4GGizXGVTCtB
 ANHAg7W/Yd/ZelbueoT6XhdvndmHNzLEQMTH7SXLkA0y5VnTqciZyZaaRyjL
 msrGyrX86tDvKLA5+FLeXB4qv4etS37BH2/YQFfAw57Ow2xe9BCRiA+rZKV9
 2E1xWiFEA7gGWlgycSG+aICfHXmGaenFIFto9XXhtOV/fKn/XKZV3Ck70wr5
 WtEiPug7SYpsYWPVWkrTnNhNqciiRIe/hxudVbzSvBtfNEBUjeGwZOLMmEyj
 twmnLY8ZGZN5s3Ufx7ynGQz0MhDxUetu4PqJ1QjohJUoRoMMsoXqvLl0+Hvw
 hPo55m2iMncWy0qW0OnvIcc6ISGWkxg4QEyL8beT28m2TEDVNf7e9A5LCyv5
 cl45mxq2EoiG2NSwleP9zXzoPcVNzoU853qNdWWrmJVRQml6EW+17uVor4vG
 /mby7ROxSCZebd7N92Z8Pb7CgTvQh82UytvNe6gomMdwLIDdZGN/11FuL1nG
 if4WbLL16kofIkqMyfZCVpYu58VTO9jZ9j6Z5nTah7sZivjZ766nOK0Apy2X
 dWWrOD3Uzpute5mVOYX3uv7D6y3/4o7Sm3j6+ofZueIZqvPmElQi6GqUWncD
 udYsHNYMTg2eYX72DO6b+21c/a0YBAMpkoXG/tPs7jxCid3JcDR4NcHRWV60
 EE3XqCmYz58Xb6Bj9U5afF00DbUTViOElAiN3iZqb3ueqBZjd+cRHltwLwCb
 /v0MNtnKro5DLN++Bsfzi3nZ9Qbtw25A4OTAGep7XdxavARfLECGyc6aWXfw
 0o2buH/Wt6jraaTZ18nLrtdxpjo44vkQROnq8TkOSwZlmaVsbz2AZDCw7dQO
 FuTMpCTNSU/QS0XOTNaXf4dadwNPffAiGyvXMBT18277+7xw85OICPzo4BP0
 hweZnVnKif4Wjva6AIHqvHI0XSPLbKc76KU6fw4VL99FTf489rnr8Qb7kGUL
 d828nYGwD7fPDQb5KrEcQcAbGaLL78GZmsP09GK+UrSI7qCX9YeexGHNYvqE
 yTz+378SiIV4ovpBQmqEte/9nFdb9lDvOYHDmsmvq9ZhNBiZnz2DbEsGdZ5G
 bpmyjKXOKvZ0HuGpD7cxNb2IWncD4fAQ757+J2lyCrJsoSyzlFxrFj8++ERC
 rGYkSNkyV0/ArBr50DXMsgWbnEIgFiQU9SNLZgQEokoIBAP5thxMBiOtQ53n
 KUg327FKZs76PZglM2E1giQaKExxMBwL4A0OADqpplT8sSB6PLlMt9gZDPuw
 SmaC8WQ1UVl5YuBcrmo4uql3uXLrJ8miL+w7djPvUqWQq2Upv+KPutz9TzOg
 S/Udh/JtshKYhJOEk4TzWe6AiOM6iEQPJF6rHtH9Wew+jBscFWKhePyjXzSK
 +NSiRrmn4gf8qf65c6uTOJKlj4ckLs4ZK5rKsonV/KHmUVRNI6rGUFFRNA1N
 H20qmq6j6hoa+nm7OiOGoY8UsBAwCCKiICIKAk5bLp5wP0ZRxihKvN12kAf2
 /nKk+veFgBOvLaeZ0qjJm0dBSg4W2YwkiBgEA6IoIiKg6Ro6oOsaiqai6BqK
 pqBoCjFdJapEiWgxIlqMqBLFHwtxa8li3m6rxShILMiZybqyVWQ/WwHxksYX
 Y1oh4Iv4eKt5d7zwpI9JNUZPhEvMsIttDAqgKdhkK5quo6Cyq+Mwh3o+GBer
 GV/LudAxJyqCVWPnQxRIWKL5GVrOOMnYUsQ4vzCZDAKTcJJwknCScJJwknCS
 cJJwrkH5H86wxramGrIqAAAAAElFTkSuQmCC
 ====

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpatch/dpatch.make

DESTDIR=$(CURDIR)/debian/tmp

configure: configure-stamp
configure-stamp:
	dh_testdir

	touch configure-stamp


build: patch build-stamp

build-stamp: configure-stamp 
	dh_testdir

	$(MAKE)

	touch build-stamp

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into $(DESTDIR)
	$(MAKE) DESTDIR=$(DESTDIR) install
	cp -r $(CURDIR)/po/debian/tmp/usr/share/locale/ar_SA/LC_MESSAGES/*.mo $(CURDIR)/debian/arabic-l10n/usr/share/locale/ar_SA/LC_MESSAGES/

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_install --sourcedir=debian/tmp
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## arabic-l10n 0.2

=== debian/changelog ===
arabic-l10n (0.2) fremantle; urgency=low

  * Fixed description and added preinst script to give credit to translators.

 -- Osama AL Abrash <madboy221@hotmail.com>  Mon, 26 Apr 2010 02:08:58 +0400

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Architecture: all
 Depends: ${shlibs:Depends}
 Description: Arabic UI translation for Maemo 5.
- Arabic UI translation for Maemo 5.
  Translated by Osama AL Abrash and Iz Alawi.
 XB-Maemo-Display-Name: Arabic localization
 XB-Maemo-Icon-26:

## arabic-l10n 0.4

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 install:	all
 	$(MAKE) -C po $(CURDIR) install
+	install -d $(DESTDIR)/usr/share/nokia-maps
+	cp -r nokia-maps/html $(DESTDIR)/usr/share/nokia-maps
 
 clean:
 	$(MAKE) -C po clean

=== po/Makefile ===
locale = ar_SA

all: po

po:
	for i in *.po; do \
	    poname=`basename $$i .po`; \
	    msgfmt -o $$poname.mo $$poname.po; \
	done

install:
	install -d $(CURDIR)/debian/tmp/usr/share/locale/$(locale)/LC_MESSAGES
	install -m 0644 *.mo $(CURDIR)/debian/tmp/usr/share/locale/$(locale)/LC_MESSAGES

clean:
	rm -rf *.mo

=== debian/changelog ===
arabic-l10n (0.4) fremantle; urgency=low

  * Added nokia-maps files.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Thu, 29 Apr 2010 10:59:34 +0300

arabic-l10n (0.3) fremantle; urgency=low

  * Fixed postinst script

 -- Osama AL Abrash <madboy221@hotmail.com>  Mon, 26 Apr 2010 02:08:58 +0400

=== debian/control ===
Source: arabic-l10n
Section: user/system
Priority: optional
Maintainer: Osama AL Abrash <madboy221@hotmail.com>
Uploaders: Iz Alawi <mo7iballah@gmail.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: arabic-l10n
Architecture: all
Depends: ${shlibs:Depends}
Description: Arabic UI translation for Maemo 5.
 Translated by Osama AL Abrash and Iz Alawi.
XB-Maemo-Display-Name: Arabic localization
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
 AAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqY
 AAAXb5JfxUYAAAd5SURBVHja7JlNbFvHEcd/7/E9fuiDoiSKlGUKlWRBVuzY
 hmzDrYsEbWEHSBDnEKRAEsABegpyKALknENRIMi5h96bQ40CCQwjyCVInQaq
 6tgCVNuJpOjL0CdlyxJFkZTI98H3dnugSJEyadc9xCGqARa7+7iznP/OzM7u
 rCKlpJ5Jpc7pAMABgP93AArgAXy7dT2RC1gaEHz9D68n63H1r/3xWpsGtEgk
 L554sa6EHxkfAWjRAJ8QAtd1SWVTAJQHN0VRSm0pJaqiIKtaoqwYpyhq6Vuh
 r9TgUB47bj+HlJJQUwghJIBPAxBS4LgOrusWJioTRkFBIlFQdg2vmvhKBV+h
 Lyrm2T++fM79/1k+plrbdV2ELMiqFZALbMcm7+RrTlTAX+ixu2Z7E5e39nRR
 5KHEsfedEmgqdEGZsLXIdmykFHsAHOFiOzaWY9WF/duOjSPKNSBkSQP1AkAW
 fKAAwBUutm1j5+3q0U5V8ageHNfBp/vQNZ0dYwdFURBC4NW9uMJFSokQgpam
 FvJOngZfAzkzh2EbKIqCV/PiCAdN1ci7+ZLP6ZoOUODxN2DaJkKI2gBsG7dc
 A65wMfIGZt6syuDX/TT6G0llUzx36DnWU+sIIQh4A8Q344RDYSzbYju3ja7p
 tDW3oaLi8/pwXIesmSVnFYCEGkJ0R7qZXZ0lk8vQ5G+iq60LgWB5fZmB2ADz
 D+ZZT63XBKDn9UcBmLaJla/uA65w0TwawYYgQ/1D3L13l95oL6ZrsvBwgXw+
 TzqbJmfluPSLS3xz9xtO9p1kLj5HpDXC+WPnSWaSfDn2JeHmMLFIjLXkGol0
 ggvnL6BpGqZlEglF8Ok+YuEYKxsrtQHYewBUANd1MSwTy7bKiom5246FYwS8
 AV44/gJjs2N0hjuZXp1mNj6L7djEE3GEFAwdGWJ5fZkGXwM9kR7ag+1spDb4
 dvJbAv4APt1H1soyMT9BtDWKoigMjw8TDUWZi89x64dbzKzMsJJYwbIL8pgV
 MhWKaZkl81P3NFAwob1iYe22hXA52XeSta01Xjv/Gm2NbTT6GzFMg6yZRUhB
 Ir3B8voyo1OjHPvZMa7duEasI8aD5AOmVqbwal42UhvMxmdxhIPH4yHWHiOR
 SjA6PUpnWycZI4Npm2iqhpm3MPNmSYbyYthGFR+wDCzbKtvj92hs7t/cvncH
 j8dDzspxY+IGfq+fjpYOjnYfZWt7i45gBwsPF9A9Ol/c/ILezl7m4nO8c+Ed
 Pvn7J6SyKS798hJXrl8ha2bxe/2ML40Tagyxmdnk5Qsv8+nwpyS3k0RCUUzb
 Yn9MLsqloCAq44CDYRs1fcCn+eiKdKGpGhOLEwx2D/L+G+8TX48T34iTd/J8
 dfsrTvefJtgU5Oo/r9IUaOLNX7/JzMoMmWyGhfsLeHWdSEuEzcwmhm2ge3Qc
 4eAIh8+GP+Ps0bPcuXeHgD+AVWNDKUZtRzh7AIQQZHKZmgxW3mJyaRKAaCjK
 1NIUuq6Td/KMzY3hui7pbBrbsQlmgpwbOMcHv/2Am1M3ybt5zg2eQ1VVRsb/
 RX9XPzvmDol0gh1jh9XEKgE9QP/hfgzLoLW5Fdu2ay5mUR5VUcs04Do4jrP/
 TLYX+lUF3aNz5ugZXMelp7OHHxZ/QNMLu0c4GOZU7ykmlyZxQy4DXQO8+6d3
 uXzhMnOrc0wuTXKs+xiGbXBr+hYXT1/k69tfc6TrCO3Bdh4mH6IqKvc37xNq
 CtHc0FyISbL2mVHTtEof2NzerHGUgq72Lo73HCe9neb53ucJ+AJEW6PMrsyy
 tbPFW796C1e6xBNxgg1BHOHw0e8+4sO/fMji2iK2Y2M7NmvJNWIdMYa/GyYS
 ijCxOEFrUyvvXXqPj//2MUIIDocPE0/E2cwkH1nN8vUNB9th9xYWbjvV9vuc
 ldtnZZVxIGfkmInPcGbgDC2NLYxOjbKaWOWloZe4fvc6F4cuoqBw5R9XuD13
 m21jm1d//irTS9N0tnUyuTjJYPcgXs3L9/PfE22LMv9ggZWNFRbWFlhLrXGi
 5wTji+O7QUxWsf09CvgCJL9L/lkBjvZd7pve2tl6+vuoovBsEmOS1qY25v86
 P1jyAVVVcVznaed5JqR5tJKsJR9AQt2kGSX7AlnxJvYjAfCoHiTysSfOJ6Yk
 3H0ApCIL0U2pYh5KZXhWqt2a9o+nRhgFIi0RdowddsydR3+XVa/ZFXIJKSo1
 IGTh/iqR1e1aVtYBf4BXzr5C36E+vF7vU2nOo3poaWwhnU1jmAad7Z18fuNz
 RiZGKv9b8tgFKmqvpAFVUysGyaoLWfiaM3JcHblaiIbK06u/t7OXbWObRl8j
 fYf6ePs3bxfTJP9lNk6pNCEhBSrqI2Yhn7D1uNL9n3aiRDoBEjRFY3JpEs3j
 eeJFfj9VHOaK6vixnLgYc7ayhfr+5v2nnqMos1rs1E4o/QQTurt38RKAenxm
 KsqsVksh1oMGKt4HpKxM8/303wSUym20qI7mQHPdmZK2+1BAJpOpxycCVwGi
 wAmgo86E3wDGld3npebdup7IAraVg5f6AwAHAA4APFP6zwBaJDjqfMDLWgAA
 AABJRU5ErkJggg==
 ====

=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,7 @@
 	# Add here commands to install the package into $(DESTDIR)
 	$(MAKE) DESTDIR=$(DESTDIR) install
 	cp -r $(CURDIR)/po/debian/tmp/usr/share/locale/ar_SA/LC_MESSAGES/*.mo $(CURDIR)/debian/arabic-l10n/usr/share/locale/ar_SA/LC_MESSAGES/
+	cp -r $(CURDIR)/nokia-maps/html $(CURDIR)/debian/arabic-l10n/usr/share/nokia-maps/
 
 # Build architecture-independent files here.
 binary-indep: build install

## arabic-l10n 0.5

=== debian/changelog ===
arabic-l10n (0.5) fremantle; urgency=low

  * Added bugtracker link.
  * Major debian/rules improvements to help with other translation packages.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 07 Jun 2010 10:39:36 +0300

## arabic-l10n 0.6

=== po/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-locale = ar_SA
+locale = ar_SY
 
 all: po

=== debian/changelog ===
arabic-l10n (0.6) fremantle; urgency=low

  * Translation fixes

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 08 Jun 2010 01:40:10 +0300

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: arabic-l10n
 Section: user/system
 Priority: optional
-Maintainer: Osama AL Abrash <madboy221@hotmail.com>
-Uploaders: Iz Alawi <mo7iballah@gmail.com>
+Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
+Uploaders: Iz Alawi <mo7iballah@gmail.com>, Osama AL Abrash <madboy221@hotmail.com>
 Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.6.1
 
 Package: arabic-l10n
 Architecture: all
-Depends: ${shlibs:Depends}
 Description: Arabic UI translation for Maemo 5.
  Translated by Osama AL Abrash and Iz Alawi.
-XB-Maemo-Display-Name: Arabic localization
+ .
+ This translation is free software, if you have been made to pay for it then please demand a refund and report the shop that sold it to you on either the talk.maemo.org thread or the mobile4arab.com one.
+ .
+ Known bugs: Date and Time in settings crashes, this has been fixed in PR1.2 and is not a package problem, please update to PR1.2 to resolve this issue.
+XB-Maemo-Display-Name: Arabic localization (free)
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Arabic%20Localization
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
  AAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqY

=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,9 @@
 include /usr/share/dpatch/dpatch.make
 
 DESTDIR=$(CURDIR)/debian/tmp
+
+LOCALE = ar_SY
+PACKAGE = arabic-l10n
 
 configure: configure-stamp
 configure-stamp:
@@ -36,6 +39,9 @@
 
 	# Add here commands to clean up after the build process.
 	$(MAKE) clean
+	rm -rf $(CURDIR)/debian/$(PACKAGE)
+	rm -rf $(CURDIR)/debian/PATHCED
+	rm -rf $(CURDIR)/debian/tmp
 
 	dh_clean 
 
@@ -47,8 +53,9 @@
 
 	# Add here commands to install the package into $(DESTDIR)
 	$(MAKE) DESTDIR=$(DESTDIR) install
-	cp -r $(CURDIR)/po/debian/tmp/usr/share/locale/ar_SA/LC_MESSAGES/*.mo $(CURDIR)/debian/arabic-l10n/usr/share/locale/ar_SA/LC_MESSAGES/
-	cp -r $(CURDIR)/nokia-maps/html $(CURDIR)/debian/arabic-l10n/usr/share/nokia-maps/
+	mkdir -p $(CURDIR)/debian/$(PACKAGE)/usr/share/locale/$(LOCALE)/LC_MESSAGES/
+	cp -r $(CURDIR)/po/debian/tmp/usr/share/locale/$(LOCALE)/LC_MESSAGES/*.mo $(CURDIR)/debian/$(PACKAGE)/usr/share/locale/$(LOCALE)/LC_MESSAGES/
+	cp -r $(CURDIR)/nokia-maps/html $(CURDIR)/debian/$(PACKAGE)/usr/share/nokia-maps/
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -65,6 +72,7 @@
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
+	echo "Maemo-Display-Name-Ar_sy: (الترجمة العربية (مجاني" >> $(CURDIR)/debian/$(PACKAGE)/DEBIAN/control
 	dh_md5sums
 	dh_builddeb

## arabic-l10n 0.6-1

=== debian/changelog ===
arabic-l10n (0.6-1) fremantle; urgency=low

  * License fixed (Closes bug #10788)
  * Fixed Arabic package name

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 26 Jun 2010 19:58:59 +0300

=== debian/rules ===
--- 
+++ 
@@ -72,7 +72,7 @@
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
-	echo "Maemo-Display-Name-Ar_sy: (الترجمة العربية (مجاني" >> $(CURDIR)/debian/$(PACKAGE)/DEBIAN/control
+	echo "Maemo-Display-Name-Ar_sy: الترجمة العربية - مجاني" >> $(CURDIR)/debian/$(PACKAGE)/DEBIAN/control
 	dh_md5sums
 	dh_builddeb
